.card-img{
	overflow:hidden;
}

.card-img:hover img{
	transform:scale(1.2) rotate(5deg);
}

.card-img img{
	width:100%;
	height:100%;
	object-fit:cover;
	transition:.5s
}

.left.card{
	display:flex;
	align-items: center!important;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}


.left .card-img{
	flex:0 0 33.333%;
	position:relative;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.left .card-text{
	margin-bottom:0;
}


.right.card{
	display:
	flex;
	flex-direction: row-reverse;
}


.right .card-img{
	flex:0 0 33.333%;
}



.top.card{
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background: var(--color4);
}


.bottom .card-img{
	flex:0 0 33.333%;
}


.bottom.card{
	display:
	flex;
	flex-direction: column-reverse;
}


.top .card-img{
	flex: 0 0 200px;
	height: 200px;
	display: block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	overflow: hidden;
}

.top .card-body{
	flex: 0 0 calc(100% - 200px);
}

.card-title a,
.card-title{
	margin:0;
	color:var(--color1);
	font-size: 1.2rem;
	font-family: var(--font2);
	margin-bottom: 5px;
	display: block;
	text-transform: capitalize;
}

.card-badge span{
	font-family:var(--font2);
	font-weight:200;
	font-size:14px;
	margin-right:10px;
	display:inline-block;
	color:var(--color5);
}

.card-hour{
	font-size:14px;
	font-weight:400;
	font-family: var(--font2);
	display: flex;
	align-items: center;
	position:relative;
	color: var(--color5);
	padding-bottom: 6px;
	width: 190px;
}

.card-hour span{
	font-size: .75rem;
}

.hour-popup{
	width: 300px;
	position:absolute;
	top: 10px;
	left:0;
	width: 280px;
	padding:0;
	list-style:none;
	padding:20px;
	background: var(--color8);
	border-radius: 15px;
	opacity:0;
	visibility:hidden;
	z-index: 22222222;
	display: flex;
	flex-wrap: wrap;
}
.hour-popup li{
	margin-bottom: 5px;
	color: var(--color5);
	flex: 0 0 100%;
	font-size: .75rem;
}

.hour-popup li b{
	color:var(--color1);
	width:40px;
	display:inline-block
}

.hour-popup li:last-child{
	margin-bottom:0;
}

.card-hour:hover .hour-popup{
	opacity:1;
	visibility:visible;
}


.card-hour svg{
	width:12px;
	height:12px;
	margin-left:5px;
}

.card-hour svg *{
	stroke-width:16px
}

.card-text{
	font-size:14px;
	font-family:var(--font2);
		font-weight:200;
}


.card-badge span svg{

	margin-right:5px;
}

.card-badge span svg path{
	stroke:var(--color3)
}

.card-title a:hover{

	color:var(--color2);

}

.card .cit:before{
	content:"";
	display:block;
	width:50px;
	height:40px;
	background:url(/assets/images/mybblo-cit.png);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	opacity:.3;
	top: -7px;
	left: 0;
}

.card .cit{position:relative;padding-left: 15px!important;margin-top: .9rem;margin-bottom: 7px;font-weight: initial;font-size: .9rem;}
.card .cit::first-letter{
	text-transform:uppercase
}


.card-subtitle{
	margin:0;
	color: var(--color3);
	font-family: var(--font2);
	margin-bottom: 6px;
	font-size: .9rem;
}
.others .card-body{
	flex: 0 0 calc(100% - 270px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
}


.others .card-body > span .stars{
	display:flex;
	font-size: 16px;
}


.others .card-body .price-range{
	letter-spacing:3px;
	color:var(--color5);
	margin-left: 15px;
	
}

.others .card-body .price-range span{
	font-size: 16px;
}

.card-body{
	padding: 20px;
	/* background: var(--color4); */
}

.card-footer svg{
	width:20px!important;
	height:20px!important;
}

.card-footer svg *{
	fill:white!important;
	stroke:none;
}

.card-footer{
	display:flex;
	flex-direction: row;
}

.card-footer .btn span{
	display:none;
}

.card-footer .btn{
	border-radius:0;
	margin: 0;
	padding:15px;
	min-width:25%;
	width:100%;
	font-size: 13px;
}

.card-footer .btn:hover{
	background:var(--color6)!important
}

.card-footer .btn:nth-child(odd){
	background:var(--color1);
}

.card-footer .btn:nth-child(even){
	background:var(--color3);
}

.card:hover{
	z-index:2;
}

.card{
	position:
	relative;
	/* overflow: hidden; */
	border-radius: 20px;
	margin: 30px 0;
}

.overlay .card-body{
	position:
	absolute;
	bottom:0;
	left:0;
	top:0;
	right:0;
	background: #2d2d2da1;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: flex-end;
	pointer-events: none;
}


.overlay .card-body p{
	color: var(--color9);
}

@media(max-width:1199px) {


	
}
    
    
    
    
    
@media(max-width:991px) {
    
    
    

    
}
    
    
    
    
    
    
    
    
@media(max-width:767px) {
    
   .card {
   max-width:370px;
} 
 
    
}
    
    
    
    
    
    
@media(max-width:500px) {
  
 
    
}